/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BASE_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SEC_BIZPARTNERUSER_P')
 CREATE TABLE T_SEC_BIZPARTNERUSER_P (
FID BIGINT DEFAULT 0 NOT NULL,
FISSTAFF CHAR(1) DEFAULT '0' NOT NULL
);
/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BASE_table.sql **/
